<template>
    <my-name name="ball-beat" :color="color" scale="1"></my-name>
</template>
<script>
import 'vue-loaders/dist/vue-loaders.css';
import VueLoaders from 'vue-loaders';
export default {
    props:['color'],
    data() {
        return {
            
        }
    },
    components : {
        'my-name' : VueLoaders.component
    }
}
</script>